<?xml version="1.0" encoding="UTF-8"?>
<Outfit>
	<OutfitFlags RemoveAllBeforeLoad="false" />
	<MetaTag>
		<Drawable>0xA1A165E0</Drawable>
		<Albedo>0xEC169C3A</Albedo>
		<Normal>0x77D9B976</Normal>
		<Material>0xB5B9F554</Material>
		<Palette>0x63838A81</Palette>
		<PrimaryColor>42</PrimaryColor>
		<SecondaryColor>15</SecondaryColor>
		<TertiaryColor>172</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x2AD6B471</Drawable>
		<Albedo>0xF06B8615</Albedo>
		<Normal>0x69184E8C</Normal>
		<Material>0x19F7FFFE</Material>
		<Palette>0x4101ED87</Palette>
		<PrimaryColor>210</PrimaryColor>
		<SecondaryColor>208</SecondaryColor>
		<TertiaryColor>211</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x48575ED5</Drawable>
		<Albedo>0x5B1BB94</Albedo>
		<Normal>0x70F3A2D2</Normal>
		<Material>0x54C50E8D</Material>
		<Palette>0xA4041CEF</Palette>
		<PrimaryColor>32</PrimaryColor>
		<SecondaryColor>20</SecondaryColor>
		<TertiaryColor>52</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xEBAD9016</Drawable>
		<Albedo>0x2952741C</Albedo>
		<Normal>0x9EEA3DAC</Normal>
		<Material>0xB6F36FF0</Material>
		<Palette>0x63838A81</Palette>
		<PrimaryColor>252</PrimaryColor>
		<SecondaryColor>252</SecondaryColor>
		<TertiaryColor>252</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x7A8B8908</Drawable>
		<Albedo>0xA76A3D4D</Albedo>
		<Normal>0x55E6BED8</Normal>
		<Material>0x860579CA</Material>
		<Palette>0xA4041CEF</Palette>
		<PrimaryColor>32</PrimaryColor>
		<SecondaryColor>26</SecondaryColor>
		<TertiaryColor>38</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x0</Drawable>
		<Albedo>0x0</Albedo>
		<Normal>0x0</Normal>
		<Material>0x0</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
</Outfit>
